<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tabel Note</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
  </head>
  <header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">MyNotes</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav me-auto mb-2 mb-md-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a  class="nav-link active" aria-current="page" href="/lab-4/">All Notes</a>
            </li>
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="/lab-4/note-list">List Notes</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <body>
    <br>
    <h3 class="mt-5 text-center">All Note</h3>
    <br>
    <table class="table table-secondary table-striped">
      <tr>
        <th scope="col">To</th>
        <th scope="col">From</th>
        <th scope="col">Title</th>
        <th scope="col">Message</th>
      </tr>
      <tr>
      {% for note in notes %}
      <tr>
        <td scope="row">{{note.to}}</td>
        <td>{{note.from_m}}</td>
        <td>{{note.title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
      </tr>
    </table>
  </body>
</html>
